/*wysiwyg visible styles must be specified in target css */

/*
body {
color: #333333;
line-height: 1.37em;
}
*/


div#header {
    /*background-image: url("../images/css/tagline_oneline.png");
    background-position: 455px 54px;*/
    background-image: url("../images/css/tagline.png");
    background-position: 655px 25px; /*2 line*/
    background-repeat: no-repeat;
}

/*HOMEPAGE BLOCKS*/

div#relatedLinks li, div#relatedLinks p {
color: #333333;
} /*note: non-unique id in use in multiple blocks at home: xsl on blocks outputs. line heights break other divs*/

div.onehalf_col_homepage img, .homeblockImgLeft {
display: block;
margin-left: 0px;
padding-left: 0px;
margin-right: 10px;
margin-bottom: 5px;
}


/*BREADCRUMBS*/
p.breadcrumbs {
height:20px;
margin-bottom:10px;
padding-bottom: 8px;
}

/*DATA DEF/CONTENT LEVEL STYLES*/
/*un-blocked text*/
#dataDef {
color: #333;
line-height: inherit;
}


#dataDef strong, #dataDef b, #interiorMid strong, #interiorMid b {
color: #333333;
}

#dataDef img#contentTopImg {
margin-right: 0px;
padding-right: 0px;
margin-left: 10px;
margin-bottom: 10px;
}
/*container for img and caption text*/
#dataDef div#topRightImg {
display:block;
float: right;
font-size: 10px;
font-style: italic;
padding-bottom: 10px;
}

#dataDef img {
margin-left: 5px;
margin-right: 5px;
}


/*TABLES*/
/*see tables.css for striping rules */

#dataDef table b, #dataDef table strong {
	color: #333333;
}

/*any unclassed table, e.g. php includes*/
#dataDef table {
font-family: Verdana, Arial, sans-serif !important;
font-size: 11px !important;
color: #333333;
line-height: 1.37em;
}

hr {
	width: 90%;
	height: 1px;
	border-top-width: 1px;
	border-right-width: 0;
	border-bottom-width: 0;
	border-left-width: 0;
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #999;
}


/*LIST ITEMS*/
div#interiorMid ul li, #interiorMid ol li, #dataDef #interiorMid ul li, #dataDef #interiorMid ol li {
margin-bottom: 10px;
line-height: 16px;
}
#dataDef ol {
color: #333333;
}

#dataDef ol.alpha li {
list-style-type:lower-alpha;
} /*added to counteract global css forcing a #'d list only*/


/*inline anchor navigation - horizontal*/

#interiorMid ul.horizontalList {
margin-bottom: 10px;
margin-left: 0px;
padding-left: 0px;
width: 500px;
}

#interiorMid ul.horizontalList li {
display:inline;
margin-right: 8px;
margin-left: 0px;

}
#interiorMid ul.horizontalList li a {
white-space:nowrap; /*ie breaks if applied to li only*/
}



/*POST DEFAULT STYLES*/
.postDefault {
margin-top: 8px;
}

/*STYLES FOR CONTENT LEVEL HEADINGS. BASED ON EMORY.EDU SITE STYLES */

#interiorMid h2, #dataDef h2, .postDefault h2, #interiorMid h2 b, #interiorMid h2 strong, #dataDef h2 b, #dataDef h2 strong, .postDefault h2 b, .postDefault h2 strong {
font-family: Verdana,Arial,sans-serif;
font-size:15px; 
color: #666666;
margin-top:6px;
margin-bottom:2px;
padding: 0px;
/*background-color: #FCFCFC !important;
width: 100% !important; 
height: 100% !important;*/
/*font-weight:bold;*/ /*for PC*/
/*text-transform: capitalize*/
}

#interiorMid h3, #dataDef h3, .postDefault h3 {
/*font-size: 14px;*/
margin-top:7px;
margin-bottom:3px;
color:#2f42ba;
} 



#interiorMid h4, #dataDef h4, .postDefault h4 {

color: #333333;
font-family: Verdana,Arial,sans-serif;
margin-top: 4px;
margin-bottom: 3px;
padding: 0px;
background-color: none;
/*width: auto; 
height: auto;
font-size: 13px;*/
}

#interiorMid h5, #interiorMid h6, #dataDef h5, #dataDef h6, .postDefault h5, .postDefault h6 {
color: #333333;
}

/*#interiorMid img {
	border: 1px solid #000000;
        padding: 0 !important;
        margin: 0 12px 12px 0 !important;
}*/
/*above overrides following*/
/*
border: none;
padding:0 12px 12px 0;*/


/*FAQ ENTRIES*/
#faqset h2 {
display: block;
margin-bottom: 12px;
}

#faqset p.faqquestion {
font-weight: bold;
font-style: italic;
margin-bottom: 0px;
padding-bottom: 0px;
margin-top: 3px;
}
#faqset p.faqanswer {
margin-top: 1px;
padding-top: 1px;
}

/*MISC*/


iframe {
color: #333333;
line-height: 1.37em;
}

/*top utility nav (hat) placement to allow extra button*/
/*ul#utilityNav {
position:absolute;left:470px;
}*/
